body{background-color: #050710; color:#444; overflow-x:hidden}
ul{padding:0; margin:0; list-style:none}
a{text-decoration:none; color:#666}
a:hover{color:#272727}
	p{    font-family: glyphicons-halflings-regular;}
h1,h2,h3,h4,h5,h6{    font-family: glyphicons-halflings-regular;}
.img-center{display:block; margin-left:auto; margin-right:auto; text-align:center}
.img-right{display:block; margin-left:auto}
.img-left{display:block; margin-right:auto}
#t1{  position: absolute;
  margin-left: 12%;
  font-size: 34px;
  font-weight: bold;
  margin-top: 14px;}
.yellow_bg{background-color:#ffd62c}
.yellow_btn{background-color:#ffd62c; color:#fff}
.yellow_btn:hover{background-color:#f8c907; color:#fff}
.limeblue_bg{background-color: #ffd200;}
.blue_bg{background-color:#09c}
.blue_btn{background-color:#09c; color:#fff}
.blue_btn:hover{background-color:#39c8f7; color:#fff}
#header{float:left; display:inline; width:100%;     background-color: #ffd62c;
    height: 78px;}
.navbar{margin-bottom:0; width:80%;  margin-top: 13px;   float: right;}
.navbar-default{background-color: rgba(59, 59, 59, 0);
    border-color: rgba(59, 59, 59, 0);}
.navbar-brand{font-family:'Eddie'; font-size:23px; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s;     margin-top: -13px;}
.navbar-brand > span{color:#ffd62c;     z-index: 11111111;
    position: relative;}
.navbar-brand:hover{opacity:0.75}
/*.custom_nav li{border-right:1px solid #161616}*/
.custom_nav li a{color: #29166F !important; font-size:14px; font-weight:bold; padding:15px 10px; text-transform:uppercase; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{    background: none repeat scroll 0 0 #ff003b;     border-radius: 9px; color:#333; outline:none}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:#ffd62c; color:#555}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#ffd62c; border-color:#ffd62c}
.navbar-default .navbar-toggle{border-color:#ffd62c}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:#ffd62c}
.navbar-collapse.in{overflow-x:hidden}
.custom_nav > li:nth-child(1) > a{background: none repeat scroll 0 0 #3c00a7;border-radius: 9px;   color: white !important;}
.custom_nav > li:nth-child(2) > a{background:none repeat scroll 0 0 #ffd62c;}
.custom_nav > li:nth-child(3) > a{background:none repeat scroll 0 0 #ffd62c;}
.custom_nav > li:nth-child(4) > a{background:none repeat scroll 0 0 #ffd62c;}
.dropdown-menu{background-color:#3b3b3b; padding:0}
.dropdown-menu li a{border-top:1px solid #222}
.dropdown-menu li:first-child a{border-top:none}
.dropdown-menu > li a{font-size:12px; font-weight:normal; text-transform:capitalize}
.dropdown-menu > li a:hover{background-color:#09c}
.dropdown_level2{margin-left:100%}
#searchForm{float: right;
margin-top: 46px;
    width: 20%;
    height: auto;}
#searchForm input[type="text"]{background-color:#282828; border:0 none; color:#fff; float:left; font-size:13px; height:35px; outline:0 none; padding:5px 5px 5px 10px; width:85.5%}
#searchForm input[type="submit"]{background:url("img/btn_search.png") repeat scroll 0 0 rgba(0,0,0,0); border:0 none; float:right; font-size:0; height:35px; width:35px; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
#searchForm input[type="submit"]:hover{opacity:0.75}
#contentbody{display:inline; float:left; padding:65px 0 22px; width:100%}
.leftbar_content{float:left; display:inline; width:100%; min-height:60px;}
.leftbar_content > h2{background: none repeat scroll 0 0 #ffd200;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 25px;
    font-family: glyphicons-halflings-regular;
    padding: 5px 25px;
    line-height: 32px;
    text-align: center;
    font-style: italic;
    color: #0e0e7b;}
.single_stuff{float:left; display:inline; width:100%; padding:0 15px; margin-bottom:30px}
.single_stuff_img{float:left; display:inline; width:100%}
.single_stuff_img a{display:block; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.single_stuff_img img{max-width:100%}
.single_stuff_article{float:left; display:inline; width:100%; background-color:#fff; border-bottom:1px solid #bebebd; border-left:1px solid #e3e3e3; border-right:1px solid #bebebd}
.single_sarticle_inner{    background-color: #fff;
    display: inline;
    float: left;
    margin: -12px 20px 0;
    padding: 10px 20px;
    width: auto;}
.stuff_category{color:#444; display:inline-block; font-size:10px; outline:medium none; text-decoration:none; text-transform:uppercase}
.stuff_article_inner{float:left; display:inline; width:100%}
.stuff_date{background-color:#ffd62c; border-radius:3px; color:#fff; float:left; font-size:14px; margin:10px 15px 0 0; padding:5px 8px; text-align:center; width:56px}
.stuff_date strong{font-size:20px}
.stuff_article_inner h2{font-size:24px; line-height:1.5em; margin:0; padding:5px 0 0}
.stuff_article_inner h2 > a{color:#444}
.stuff_article_inner p{    line-height: 1.5em;
  padding: 19px 26px;
    font-family: glyphicons-halflings-regular;
    color: black;
    font-size: 20px;
       text-align: center;
    font-style: italic;}
.middlebar_content{float:left; display:inline;width: 100%; background-color:#fff; min-height:200px}
.middlebar_content > h2{background: none repeat scroll 0 0 #ffd200;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 25px;
    font-family: glyphicons-halflings-regular;
    padding: 5px 25px;
    line-height: 32px;
    text-align: center;
    font-style: italic;
    color: #0e0e7b;}
.rightbar_content{float:right; display:inline;     width: 100%; min-height:200px}
.rightbar_content > h2{background:none repeat scroll 0 0 white; border-bottom:1px solid #e3e3e3; border-top:1px solid #e3e3e3; font-size:16px; font-weight:bold; margin:0 0 25px; padding:5px 25px; line-height:32px}
.stuffpost_paginatinonarea{display:inline; float:left; padding:0 15px; width:100%}
.newstuff_pagnav{text-align:left}
.newstuff_pagnav li{display:inline-block}
.newstuff_pagnav li a{display:inline-block; background:none repeat scroll 0 0 #333; border-radius:5px; color:white; margin:0 2px 0 0; padding:10px 15px; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.newstuff_pagnav li a:hover, .newstuff_pagnav li a:focus, .newstuff_pagnav li a.active_page{background-color:#ffd62c; outline:none}
.middlebar_content_inner{border-left:1px solid #bebebd; border-right:1px solid #bebebd; display:inline; float:left; padding:25px 15px 20px; width:100%}
.middlebar_nav{padding:0; margin:0}
.middlebar_nav li{display:block; float:left; margin-bottom:15px; width:100%}
.mbar_thubnail{display:block; float:left; height:auto; margin-right:10px; width:30%}
.mbar_thubnail > img{max-width:100%}
.mbar_title{color:#666; display:inline-block; float:left; font-size:15px; margin-top:5px; width:65%}
.popular_categori{float:left; display:inline; width:100%; border-left:1px solid #bebebd; border-right:1px solid #bebebd}
.popular_categori > h2{    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 25px;
    font-family: glyphicons-halflings-regular;
    padding: 5px 25px;
    line-height: 32px;
    text-align: center;
    font-style: italic;
    color: #0e0e7b;}
.poplr_catgnva{float:left;  width:100%}
.poplr_catgnva li{display:block; width:100%; margin-bottom:10px}
.poplr_catgnva li a{    text-align: center;display:block; font-size:15px; text-decoration:none; font-family:arial}
.poplr_catgnva li a:hover{color:#7dc34d}
.single_blog_sidebar{float:left; display:inline; width:100%; padding:0 25px}
.single_blog_sidebar > h2{background: none repeat scroll 0 0 #ffd200;
    border-bottom: 1px solid #e3e3e3;
    border-top: 1px solid #e3e3e3;
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 25px;
    font-family: glyphicons-halflings-regular;
    padding: 5px 25px;
    line-height: 32px;
    text-align: center;
    font-style: italic;
    color: #0e0e7b;}
	.featured_title > p{line-height: 1.5em;
   padding: 19px 26px;
    font-family: glyphicons-halflings-regular;
    color: black;
    font-size: 20px;
    text-align: justify;
    font-style: italic;}
.featured_nav{}
.featured_nav li{float:left; width:100%; background-color:#fff; padding-bottom:32px; border-left:1px solid #bebebd; border-right:1px solid #bebebd; border-bottom:1px solid #bebebd; margin-bottom:36px}
.featured_img{display:block}
.featured_img img{max-width:100%}
.featured_title{background:none repeat scroll 0 0 white; margin:0 15px; position:relative}
.featured_title > a{display:block; background-color:#fff; margin-top:-30px; padding:20px 15px 10px}
.topadd_place{float:left; display:inline; width:100%; text-align:center}
.topadd_place > a{display:inline-block; width:728px}
.topadd_place > a img{width:100%}
.poplr_tagnav{}
.poplr_tagnav li{}
.poplr_tagnav li a{background-color:#fff; color:#bbb7b7; display:inline-block; float:left; margin-bottom:10px; margin-right:5px; padding:6px 12px; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.poplr_tagnav li a:hover{background-color:#ffd62c; color:#fff; text-decoration:none}
#footer{float:left; display:inline; width:100%; background:none repeat scroll 0 0 #3b3b3b; border-bottom:5px solid #282828; border-top:5px solid #282828}
.footer_inner{float:left; display:inline; width:100%; padding:10px 0}
.footer_inner p{color:#fff; font-size:13px}
.footer_inner p a:hover{color:#ffd62c; text-decoration:none; border-bottom:1px solid #ffd62c}
.singlepost_area{float:left; display:inline; width:100%}
.singlepost_content{background-color:#fff; display:inline; float:left; margin-bottom:25px; margin-left:15px; padding:20px; width:95%}
.singlepost_content img{margin-top:15px; margin-bottom:15px}
.singlepost_content h2{font-size:24px; line-height:1.5em; margin:0; padding:5px 0 0}
.singlepost_content p{background-color:white; border:0 none; color:#333; font-family:Arial,sans-serif; font-size:13px; line-height:20.8px; margin:0 0 10px; padding:0; text-align:justify; vertical-align:baseline}
.singlepost_content blockquote{font-family:arial; font-style:italic}
.singlepost_content > ul{padding-left:15px}
.singlepost_content > ul li{background-image:url("img/arrow_icon.png"); background-repeat:no-repeat; background-position:left center; padding-left:20px; margin-bottom:8px}
.singlepost_content > ul li:hover{opacity:0.50}
.social_area{display:inline; float:left; margin-top:20px; padding:10px 0; width:100%}
.social_area ul{display:inline-block; text-align:center; width:100%}
.social_area ul li{display:inline-block}
.social_area ul li > a{background:none repeat scroll 0 0 grey; border-radius:50%; color:white; font-size:24px; margin:0 4px; padding:6px 12px; text-decoration:none; display:inline-block; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.social_area ul li > a:hover{transform:rotate(360deg)}
.social_area li:nth-child(1) > a{background:none repeat scroll 0 0 #3b5998; padding:6px 16px}
.social_area li:nth-child(2) > a{background:none repeat scroll 0 0 #00acee}
.social_area li:nth-child(3) > a{background:none repeat scroll 0 0 #dd4b39}
.social_area li:nth-child(4) > a{background:none repeat scroll 0 0 #0e76a8}
.social_area li:nth-child(5) > a{background:none repeat scroll 0 0 #c92228}
.author{float:left; display:inline; width:100%}
.author > a{border-radius:50%; display:block; float:left; height:100px; margin-right:20px; width:100px}
.author a > img{width:100%; height:100%; border-radius:50%}
.author > a:hover{opacity:0.75}
.author_details{float:left; display:inline; width:68%}
.singlepage_pagination{display:inline; float:left; margin-top:40px; padding:0 20px; width:100%}
.previous_btn{border:2px solid #ffd62c; border-radius:0 10px; color:#bbb7b7; display:inline-block; float:left; outline:medium none; padding:8px 10px; text-transform:uppercase; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.next_btn{border:2px solid #ffd62c; border-radius:10px 0; color:#bbb7b7; display:inline-block; float:right; outline:medium none; padding:8px 10px; text-transform:uppercase; -webkit-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.previous_btn:hover, .previous_btn:focus, .next_btn:hover, .next_btn:focus{background-color:#ffd62c; border-color:#ffd62c; text-decoration:none; color:#fff; outline:none}
.similar_post_area{float:left; display:inline; width:100%}
.similar_post_area > h2{background:none repeat scroll 0 0 white; border-bottom:1px solid #e3e3e3; border-top:1px solid #e3e3e3; font-size:16px; font-weight:bold; line-height:32px; margin:0 0 25px; padding:5px 25px; width:100%}
.similar_post_area > h2 i{color:#ffd62c; display:inline-block; font-size:25px; margin-left:5px; margin-top:5px}
.similarpost_nav{text-align:center}
.similarpost_nav li{display:inline-block; width:30%; float:none; margin:0 1%}
.scrollToTop{background:none repeat scroll 0 0 #FFD200; border:1px solid #FFF; bottom:105px; color:#FFF; display:none; font-size:32px; font-weight:bold; height:50px; position:fixed;     right: 7px; text-align:center; text-decoration:none; width:50px; z-index:9999; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}
.scrollToTop:hover, .scrollToTop:focus{background-color:#09c; color:#FFF !important; text-decoration:none; outline:none}
#preloader{position:fixed; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:99}
#status{width:200px; height:200px; position:absolute; left:50%; top:50%; background-image:url("img/status.gif"); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px}

@media(max-width:1199px ){
.navbar-collapse{padding-right:0}
.custom_nav li a{font-size:12px; padding:15px 6px}
#searchForm input[type="text"]{width:81%}
.mbar_title{font-size:14px; margin-top:0; width:64%}
}

@media(max-width:991px ){
.navbar{width: 55%;
    padding-top: -157px;
    z-index: 1;
    background-color: #ffd62c;
    border-color: #ffd62c;
    margin-top: -27px;
  }
.custom_nav li a{font-size:10px; padding:15px 8px}
.custom_nav li{border-right:medium none}
#searchForm{margin-bottom:20px; margin-top:20px; width:100%; padding:0 15px}
#searchForm input[type="text"]{width:95%}
#searchForm input[type="submit"]{float:left; width:5%}
.middlebar_content{width:100%}
.rightbar_content{width:100%}
.single_stuff_img img{width:100%}
.mbar_thubnail{width:22%}
.mbar_title{width:70%}
.leftbar_content{margin-bottom:30px}
}

@media(max-width:767px ){
#searchForm input[type="text"]{width:90%}
#searchForm input[type="submit"]{float:left; width:35px}
.custom_nav li a{font-size:14px}
.mbar_thubnail > img{width:100%}
.topadd_place > a{width:100%}
#t1{display:none !important;}
}

@media(max-width:480px ){
#searchForm input[type="text"]{width:86%}
.stuff_article_inner h2 > a{font-size:20px}
.footer_inner p{float:none; width:100%; text-align:center}
.similarpost_nav li{margin:0 0 25px; padding:0 2%; width:100%}
#t1{display:none !important;}
}

@media(max-width:320px ){
.stuff_article_inner h2{line-height:1em}
.stuff_article_inner h2 > a{font-size:16px}
}
.footer-distributed{
	background-color: #ffd62c;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;

	padding: 55px 50px;
	margin-top: 80px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 40%;
}

/* The company logo */

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #5383d3;
}

/* Footer links */

.footer-distributed .footer-links{
	    color: #050710;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	    color: #00235d;
	font-size: 14px;
	font-weight: normal;
	    margin-top: 47px;
}

/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #33383b;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
    color: #050710;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: bold;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	    line-height: 20px;
        color: #00235d;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	    color: #050710;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}



/*-----------------slider css------------------*/

        .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

        /* jssor slider arrow navigator skin 05 css */
        /*
        .jssora05l                  (normal)
        .jssora05r                  (normal)
        .jssora05l:hover            (normal mouseover)
        .jssora05r:hover            (normal mouseover)
        .jssora05l.jssora05ldn      (mousedown)
        .jssora05r.jssora05rdn      (mousedown)
        */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
   /*-------------------gallery---------------*/
  /* ---content-box--- */
.content-box {}
.content-box h2.header{font-size: 40px;font-weight: 500;color: #444;margin: 30px 0;line-height: 1.2;}
.content-box.box-style-1{       background: #050710;
    margin-top: -7px;}
.content-box.box-style-2{background: url(../images/box-style-2.jpg) no-repeat fixed 100% 100%;}
.content-box.box-style-3{background: url(../images/box-style-3.jpg) no-repeat fixed center center;}

.content-box .item{padding: 10px 0;}
.content-box .item:hover .item-content{color: #fff;-webkit-transition: all 600ms ease; -moz-transition: all 600ms ease; -ms-transition: all 600ms ease; -o-transition: all 600ms ease; transition: all 600ms ease;}
.content-box .item h3.item-header{font-size: 25px;margin: 0 0 20px;}
.content-box .item img{display: block;width: 100% !important;height: auto;-webkit-transition: all .5s ease; /* Safari and Chrome */-moz-transition: all .5s ease; /* Firefox */-ms-transition: all .5s ease; /* IE 9 */-o-transition: all .5s ease; /* Opera */transition: all .5s ease;}
.content-box .item .item-content{background-color: #fff;padding: 25px;border: 1px solid #ddd;}
.content-box .item span{font-size: 15px;font-weight: 500;color: #000;}
.content-box .item .item-content p {margin: 0;}


.content-box.box-1{border-bottom: 1px solid #ccc;padding-bottom: 30px;}

.content-box.box-1.item:hover a.button{text-decoration: underline;}
.content-box.box-1 .zoom-container{margin: 0;}
.content-box.box-1 .item:hover .zoom-container img{-webkit-transform:scale(1.25); /* Safari and Chrome */-moz-transform:scale(1.25); /* Firefox */-ms-transform:scale(1.25); /* IE 9 */-o-transform:scale(1.25); /* Opera */transform:scale(1.25);}
.content-box.box-1 .item img{display: block;width: 100% !important;height: 180px;-webkit-transition: all .5s ease; /* Safari and Chrome */-moz-transition: all .5s ease; /* Firefox */-ms-transition: all .5s ease; /* IE 9 */-o-transition: all .5s ease; /* Opera */transition: all .5s ease;}

.content-box.box-1 .item {max-width: 400px;margin: auto;}

.content-box.box-2{padding:200px 0;}

.content-box.box-3{}

.content-box.box-4{padding: 30px 0;color: #fff;}
.content-box.box-4 h2.header,
.content-box.box-4 a.button-1
{color: #fff !important;}

.link{margin-bottom: 25px;}
.link li{margin-bottom: 5px;}
.link a{display:inline-block;text-decoration:none;font-weight:bold;letter-spacing:1px}
.link a:hover{color:#f26324}
.link  li:before{content:'';margin-right: 13px;display:inline-block;width:4px;height:4px;margin-bottom:2px;background-color:#f26324}
.link  li ul{display:none}


  
/* ---------------------------------------------------------------------------- */
/* --------------------------------------Zoom---------------------------------- */
/* ---------------------------------------------------------------------------- */
.zoom-container {
	position: relative;
	overflow: hidden;
	display: inline-block;
	font-size: 16px;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin-bottom: 20px;
}
.zoom-container img {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
	
}
.zoom-container .zoom-caption {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	font-size: 15px;
	-webkit-transition: all .5s ease; /* Safari and Chrome */
    -moz-transition: all .5s ease; /* Firefox */
    -ms-transition: all .5s ease; /* IE 9 */
    -o-transition: all .5s ease; /* Opera */
    transition: all .5s ease;
}
.zoom-container .zoom-caption h3{font-family: 'Shadows Into Light', cursive;}
.zoom-container .zoom-caption a{font-size: 20px; color: #fff;}
.zoom-container .zoom-caption i{
	display: block;
	text-align: center;
	font-size: 40px;
	color: #fff;
}

.zoom-container:hover img {
	-webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.zoom-container:hover .zoom-caption {
	background: rgba(255, 223, 0, 0.7);
	z-index: 10;
	color: #fff;
}
.caption-inner {
	display: table;
	width: 100%;
	height: 100%;
}
.caption-inner1 {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
/*-----============map------------==============*/
   .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	/*---------===================Conact form------------=================*/
	
	
/* ---------------------------------------------------------------------------- */
/* -------------------------------------Contact-------------------------------- */
/* ---------------------------------------------------------------------------- */

#contact_form *{
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.art-content{    color: #fdfdfd;
    font-size: 18px;
    text-align: justify;
    background-color: rgba(70, 70, 70, 0.28);
    padding: 28px 85px;}
.contact h3{margin-left: 30px;}
#contact_form {padding:0px;}

#ff label {cursor:pointer;margin:5px 0;display:block;font-weight:bold;}

#ff input {display:block;width:100%;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;color:#000;	border:1px solid #FFDF00;padding:13px;margin: 5px 0 25px 0;font-size: 16px;max-height: 45px;}

#ff textarea {display:block;width:100%;height:200px; border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background-color:#fff; color:#000;	border:1px solid #FFDF00;padding:10px;margin: 5px 0 25px 0;}

#ff .sendButton {cursor:pointer;background-color:#FFDF00;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;;width:35%;color:#ffffff;}
#ff .sendButton:hover {opacity: 0.8;}


/* ---------------------------------------------------------------------------- */
/* -------------------------------------Button--------------------------------- */
/* ---------------------------------------------------------------------------- */
a.button-1{color: #000;font-family: 'Racing Sans One', cursive;font-size: 16px;margin: 20px 0;}
a.button-1:hover{text-decoration: underline;}

a.button-2{background-color: rgba(0, 0, 0, 0.5);padding: 20px; color: #fff;text-transform: uppercase;font-weight: bold;font-size: 50px;}
a.button-2:hover{background-color: rgba(0, 0, 0, 0.9);}

/*---------------------contact------------------*/
*--------------------*/
/* Contact */
/*--------------------*/

#googleMap{
	float: left;
	display: inline;
	width: 100%;
	margin-bottom: -6px;
}
#contact{
	float: left;
	display: inline;
	padding: 40px 0px;
	width: 100%;
}
.contact-form{
	float: left;
	display: inline;
	width: 100%;
	    color: white;
}
.contact-form > p {
  font-size: 17px;
  margin-bottom: 20px;
}
.contact-address {
 display: inline;
    float: left;
    width: 100%;
    padding: 80px 17px;
    color: white;
}
.contact-address>p{
	font-size: 17px;
	margin-bottom: 20px;
}
.contact-address>h3{
	margin-bottom: 0px;
	margin-top: 50px;
}
.contact-address .social-share {
  text-align: center;
  margin-top: 20px;
}
.contact-address .social-share ul{
	text-align: center;
	float: none;
}
.wp-form-control {
  border-radius: 0px;
  display: inline;
  font-size: 15px;	
  float: left;
  margin-bottom: 20px;
  padding: 10px 12px;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;  
  width: 100%;  
}
.wpcf7-text{
  height: 45px;
}
.wpcf7-email{
  height: 45px;
}
.wpcf7-textarea {
  height: 200px;
  padding: 15px;
}
.wpcf7-submit {
	float: left;
	min-width: 150px;
	max-width: 250px;
	font-weight: 600;
	display: block;
	margin: 1em;
	padding: 1em 2em;
	border: none;
	background: none;
	color: inherit;
	vertical-align: middle;
	position: relative;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
}
.wpcf7-submit:focus {
	outline: none;
}
.wpcf7-submit > span {
	vertical-align: middle;
}
.button--itzel {
	border: none;
	padding: 0px;
	overflow: hidden;
	width: 122px;
	background-color: #ffd200;
}
.button--itzel::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: inherit;
	-webkit-clip-path: polygon(0% 0%, 0% 100%, 35% 100%, 35% 60%, 65% 60%, 65% 100%, 100% 100%, 100% 0%);
	clip-path: url(../index.html#clipBox);
	-webkit-transform: translate3d(0, 100%, 0) translate3d(0, -2px, 0);
	transform: translate3d(0, 100%, 0) translate3d(0, -2px, 0);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}
.button--itzel.button--border-thin::before {
	border: 1px solid;
	-webkit-transform: translate3d(0, 100%, 0) translate3d(0, -1px, 0);
	transform: translate3d(0, 100%, 0) translate3d(0, -1px, 0);
}
.button--itzel.button--border-thick::before {
	border: 3px solid;
	-webkit-transform: translate3d(0, 100%, 0) translate3d(0, -3px, 0);
	transform: translate3d(0, 100%, 0) translate3d(0, -3px, 0);
}
.button--itzel::before,
.button--itzel .button__icon {
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button--itzel .button__icon {
	background-color: #03A9F4;
	position: absolute;
    top: 104%;
    left: 50%;
    padding: 20px;
    font-size: 20px;
    -moz-transform: translate3d(-50%, 0, 0);
    -ms-transform: translate3d(-50%, 0, 0);
    -o-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0)
}
.button--itzel > span {	
	display: block;
    padding: 20px;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -o-transition: -o-transform 0.3s, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -o-transition: -o-transform 0.3s, opacity 0.3s;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s
}
.button--itzel:hover::before {
	-moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}
.button--itzel:hover .button__icon {
	 -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    -moz-transform: translate3d(-50%, -100%, 0);
    -ms-transform: translate3d(-50%, -100%, 0);
    -o-transform: translate3d(-50%, -100%, 0);
    -webkit-transform: translate3d(-50%, -100%, 0);
    transform: translate3d(-50%, -100%, 0)
}
.button--itzel:hover > span {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-transform: translate3d(0, -50%, 0);
    -ms-transform: translate3d(0, -50%, 0);
    -o-transform: translate3d(0, -50%, 0);
    -webkit-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0);
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s
}
.appointment-area{
	float: left;
	display: inline;
	width: 100%;
}
#myModal .modal-content {
  background: #fff none repeat scroll 0 0;
  border-radius: 0;
  float: left;
  width: 100%;
}
#myModal .modal-title {
  line-height: 1.42857;
  margin: 0;
  font-size: 30px;  
}
.modal-header{
	display: inline;
	float: left;
	width: 100%;
}
.modal-body {
  display: inline;
  float: left;
  width: 100%;
}
.appointment-form label {
  color: #888;
  float: left;
  font-size: 18px;
  font-weight: normal;
  text-align: left;
}
.appointment-form .required{
	color: red;
	font-size: 15px;
}
.wpcf7-select{
	color: #888;
}







